Subject: [dispatch] Wideband audio codec proposal dispatched as a regular BOF

From: Gonzalo Camarillo <[email-masked]>
Date: Thu, 11 Jun 2009 09:15:00 +0300

Folks,

there have been significant list discussions on whether or not the IETF 
should be working on the topics proposed in the email below:

http://www.ietf.org/mail-archive/web/dispatch/current/msg00080.html

As a way forward, we have decided to organize the face-to-face 
discussions around this topic in Stockholm as a regular BOF (i.e., 
outside DISPATCH). We believe that, given the nature of the questions 
that need to be answered, this topic will benefit from discussions from 
a wide range of people. Organizing the meeting as a regular BOF ensures 
such discussions. A regular BOF also provides more time for discussions.

Therefore, from now on, please use the following mailing list (instead 
of the DISPATCH list) for discussions on this topic:

   [email-masked]

Thanks,

Gonzalo
DISPATCH co-chair

---

From: Marshall Eubanks <[email-masked]>
Date: Thu, 11 Jun 2009 11:13:35 -0400

On Jun 11, 2009, at 2:15 AM, Gonzalo Camarillo wrote:

> Folks,
>
> there have been significant list discussions on whether or not the  
> IETF should be working on the topics proposed in the email below:
>
> outside DISPATCH). We believe that, given the nature of the  
> questions that need to be answered, this topic will benefit from  
> discussions from a wide range of people. Organizing the meeting as a  
> regular BOF ensures such discussions. A regular BOF also provides  
> more time for discussions.
>
> Therefore, from now on, please use the following mailing list  
> (instead of the DISPATCH list) for discussions on this topic:
>
>  [email-masked]
>
> Thanks,
>
> Gonzalo
> DISPATCH co-chair
> _______________________________________________
> dispatch mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dispatch
>

---

From: Marshall Eubanks <[email-masked]>
Date: Thu, 11 Jun 2009 11:46:32 -0400

On Jun 11, 2009, at 11:13 AM, Marshall Eubanks wrote:

>> discussions from a wide range of people. Organizing the meeting as  
>> a regular BOF ensures such discussions. A regular BOF also provides  

For those who are slow, like me, you can go to

https://www.ietf.org/mailman/listinfo/codec

to subscribe.

Regards
Marshall